/* =============================    ##   CSS Document  ##   Navantis.com   ##   17/06/2014   ##   =========================================================================   */

/* =============================    Common Styles   =========================================================================   */

.clearBoth {
    clear: both;
}
.bgBlue {
    background-color: #0072c6;
}
.bgOrange {
    background-color: #ff8c00;
}
.bgGreen {
    background-color: #7fba00;
}
.bgRed {
    background-color: #e81123;
}
.textBlue a, .textBlue a:link {
    color: #00188f!important;
    text-decoration: none;
}
.textBlue a:hover {
    color: #000;
}
.textOrange a, .textOrange a:link {
    color: #dc3c00!important;
    text-decoration: none;
}
.textOrange a:hover {
    color: #000;
}
.textGreen a, .textGreen a:link {
    color: #008272!important;
    text-decoration: none;
}
.textGreen a:hover {
    color: #000;
}
.textRed {
    color: #e81122;
}
.canadianPartnersPage h1 {
    margin: 0px;
    padding: 10px 0px 15px 0px;
    font-weight: normal;
    font-family: "Segoe UI Light", "Segoe UI", Segoe;
    color: #505050;
}
.removeMargin {
    margin-right: 0px !important;
}
.wrTopBar {
    margin-bottom: 10px;
}
.wrTopHeading {
    float: left;
    width: 430px;
}
.wrTopNavi {
    float: left;
    width: 750px;
    text-align: right;
    margin-top: 27px;
}
.wrTopNavi ul {
    margin: 0px;
    padding: 0px;
}
.wrTopNavi li {
    list-style: none;
    display: inline;
    padding: 0px;
    margin-left: 30px;
}
.wrTopNavi a, .wrTopNavi a:link, .wrTopNavi a:visited {
    text-decoration: none!important;
    font-size: 15px;
    color: #505050!important;
    text-transform: uppercase;
}
.wrTopNavi a:hover {
    color: #0b8607!important;
}
.wrTopNavi .active, .wrTopNavi a.active {
    color: #0b8607!important;
}
.topNaviDesktop {
    display: block;
}
.topNaviMobile {
    display: none;
}
/* ----- hero controls ----- */

.heroMainContainer {
    width: 100%;
    position: relative;
}
.heroContainer {
    width: 100%;
	line-height: 0px!important;
}
.heroContainer img {
    width: 100%;
}
.heroDescription {
    width: 320px;
    min-height: 202px;
    padding: 10px 20px 0px 20px;
    background-color: #e81123;
    color: #fff;
    position: absolute;
    top: 0px;
    margin-left: 3%;
    margin-top: 2.5%;
}



.heroDescription h2 {
    font-size: 36px;
    font-family: "Segoe UI Light", "Segoe UI", Segoe; color: #fff !important;
    font-weight: normal;
}
.heroDescription p {
    font-size: 16px;
}
/* ----- / hero controls ----- */

/* =============================    /Common Styles   =========================================================================   */

.wrPageFrame {
    width: 100%;
    max-width: 1180px;
    font-family: "Segoe UI", "Segoe Light", Segoe;
    margin-bottom: 38px;
}
.pageTop {
    /*padding-bottom: 20px;*/
}
.pageTopFull {
    width: 100%;
    max-width: 1180px;
}
.pageTopLeft {
    float: left;
    width: 74.57627118644068%;
    max-width: 880px;
	position:relative;
}
.partnerStoryPanel {
    float: right;
    width: 23.728813559322035%;
    max-width: 280px;
    /*background: url(/en/ca/SiteAssets/NewsBoard/images/bg-right-story.jpg) no-repeat top;*/
    padding: 0px 0px 0px 0px;
    color: #fff;
}
.partnerStoryPanel .storyImage {
	height: 260px;
	background-image: url(/en/ca/SiteAssets/NewsBoard/images/bg-right-story.jpg); background-repeat: no-repeat; background-position: center top;
} 

.partnerStoryPanel .storyImage img {
    width: 100%;
}
.partnerStoryPanel .panelBody {
    padding: 0px 0px 15px 13px;
    min-height: 226px;
    background-color: #008a00;
}
.partnerStoryPanel .panelBody p {
	padding-left: 0px!important;
    line-height: 17px;
}

    .partnerStoryPanel .panelBody a {
        text-decoration:none;
        color:#fff !important;
        display: block;
        padding: 20px;
        min-height: 222px;
    }

    .partnerStoryPanel .panelBody a:hover {
        text-decoration:none !important;
        color:#fff !important;
    }
.partnerStoryPanel h2 {
    margin: 0px;
    padding: 0px 27px 0px 0px;
    padding-bottom: 0px!important;
    font-weight: normal;
    font-size: 28px;
    font-family: "Segoe UI Light", "Segoe UI", Segoe; color: #fff !important;
}
.partnerStoryPanel h3 {
    margin: 0px;
    padding: 0px 27px 0px 0px; color: #fff!important;
    font-weight: normal;
    font-size: 18px;
}
.partnerStoryPanel p {
    font-size: 13px;
}
.partnerStoryPanel .linkReadMore {
    font-size: 16px;
	margin-top: 5px;
}
.partnerStoryPanel .linkReadMore a, .partnerStoryPanel .linkReadMore a:link {
    color: #fff!important;
    text-decoration: none;
}
.partnerStoryPanel .linkReadMore a:hover {
    color: #000;
}
.rwd-contact {
	display: none;
}
.ContextualSearch {
	display: none!important;
}
.PageHeader {
	display: none;
}
/*   ==============================   LinkS Box Bar   =================================================================   */

.linkBoxBar h4 {
    margin: 0px;
    padding: 0px 0px 20px 0px;
    font-weight: normal;
    font-family: "Segoe UI Light", "Segoe UI", Segoe;
    font-size: 20px;
    color: #fff;
    line-height: 24px;
}
.linkBoxBar ul {
    margin: 0px;
    padding: 0px;
}
.linkBoxBar li {
    margin: 0px;
    padding: 0px;
    list-style: none;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
.linkBoxBar a {
    color: #fff;
    text-decoration: none;
}
.linkBoxBar a:hover {
    color: #000;
}
.linkBoxBusiness {
    float: left;
    width: 279px;
    height: 200px;
    margin-right: 21px;
    margin-bottom: 20px;
    background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-business.jpg) no-repeat top;
    position: relative;
}
.linkBoxBusiness:last-child {
    margin-right: 0px;
}
.linkBoxSkills {
    float: left;
    width: 279px;
    height: 200px;
    margin-right: 21px;
    margin-bottom: 20px;
    background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-skills.jpg) no-repeat top;
    position: relative;
}
.linkBoxPartner {
    float: left;
    width: 279px;
    height: 200px;
    margin-right: 0px;
    margin-bottom: 20px;
    background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-partner.jpg) no-repeat top;
    position: relative;
}
.divOverlay {
    height: 124px;
    width: 156px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 10px 10px 10px 10px;
}
.widgetMainContainer {
	position: relative;
	width: 279px;
	float: left;
	margin-right: 21px; margin-bottom: 20px;
}
.widgetImgContainer {
	height: 200px;
	background-position: bottom right; background-color: #eeeeee; background-repeat: no-repeat;
	/*position: absolute;*/
	left: 0px; bottom: 0px;
}
.lastContainer {
	margin-right: 0px;
}
.widgetImg1 {
	background-image: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-business.jpg);
}
.widgetImg2 {
	background-image: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-skills.jpg);
}
.widgetImg3 {
	background-image: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-partner.jpg);
}
.widgetDescContainer {
	min-height: 124px;
    width: 156px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 10px 10px 10px 10px;
}
.widgetDescColor1{
	background-color: #0072c6;
}
.widgetDescColor2{
	background-color: #ff8c00;
}
.widgetDescColor3{
	background-color: #7fba00;
}
/*   ==============================   /LinkS Box Bar   =================================================================   */

/*   ==============================   Top Question Bar   =================================================================   */

.wrTopQuestion {
    max-width: 1180px; width: 100%;
    height: 130px;
    /*background: url(/en/ca/SiteAssets/NewsBoard/images/bg-top-question.jpg) no-repeat top;*/
	background-color: #eeeeee!important;
}
.textQuestionLogo {
	float: left;
	width: 23.728813559322035%; max-width: 280px; margin-right: 20px;
}
.textQuestionLogo img {
	width: 100%; max-width: 280px;
}
.textQuestion {
    float: left;
    width: 71.35593220338983%;
    color: #545454;
    font-size: 23px;
    font-style: italic;
    padding: 30px 0px 0px 0px;
}
.flipped .textQuestion {
    font-size: 16px!important;
    padding-top: 20px!important;
}
flipped .textQuestion a, flipped .textQuestion a:link {
    text-decoration: none;
}
.textAnswerLink {
    float: right;
    width: 185px;
    padding: 0px 20px 0px 0px;
}
.btnAnswer {
    padding: 40px 30px 0px 0px;
    width: 150px;
}
.flipped .btnAnswer {
    width: 190px !important;
    margin-top: -32px;
	padding-top: 0px;
}

.btnAnswer a {
    color: #0072c6; font-size: 16px;
    text-decoration: none;
    background: url(/en/ca/SiteAssets/NewsBoard/images/btn-answer.png) no-repeat top right;
    width: 200px;
    padding: 3px 40px 10px 0px;
    margin-bottom: 10px;
}
.btnAnswer a:hover {
    color: #0072c6;
    background: url(/en/ca/SiteAssets/NewsBoard/images/btn-answer-hover.png) no-repeat top right;
}
.flipped .btnAnswer a:hover {
    background: url(/en/ca/SiteAssets/NewsBoard/images/btn-answer.png) no-repeat top right!important;
}
/*   ==============================   /Top Question Bar   =================================================================   */

/* =============================    Info Boxes   =========================================================================   */

.infoBoxPanel {}

.infoBox {
    width: 280px;
    float: left;
    margin-right: 20px;
    background-color: #eeeeee;
}
/*.infoBox:first-child {
    margin-left: 0px;
}*/
.infoBoxLast {
	margin-right: 0px;
}
.infoBoxBody {
    border-bottom: 4px #fff solid;
    padding: 20px 15px 20px 15px;
}
.infoBoxTitle {
    font-size: 20px;
    font-family: "Segoe Light", "Segoe UI", Segoe;
    color: #fff;
    padding: 7px 15px 7px 15px;
}
    .infoBoxTitle a, .infoBoxTitle a:link, .infoBoxTitle a:visited {
        color: #fff !important;
        text-decoration: none;
    }
.infoBox h3 {
    margin: 0px;
    padding: 0px!important;
    font-weight: bold;
    font-size: 14px;
}
.infoBox p {
    margin: 6px 0px 0px 0px;
    padding: 0px!important;
    color: #505050;
    font-size: 14px;
}
.infoBox .infoDate {
    font-style: italic;
    color: #505050;
    font-size: 12px; line-height: 1.45em;
}
/* =============================    /Info Boxes   =========================================================================   */

/* =============================    Canadian community Boxes   =========================================================================   */

.divCommunityBody {
    margin: 15px 5px 0px 20px;
    padding-bottom: 13px;
}
.iconCommunity {
    float: left;
    width: 50px;
    margin-right: 20px;
}
.textCommunity {
    float: left;
    width: 185px;
}
.textComment {
    font-size: 14px;
    color: #505050;
}
.textBrandName a {
    font-size: 18px;
    color: #e81122;
    text-decoration: none;
}
.textBrandName a:hover {
    color: #000;
}
.textBrandNameSmall {
    font-size: 12px;
}
.fixHeight {
    height: 403px;
}
/* =============================    /Canadian community Boxes   =========================================================================   */

/*   #####################################    Partner  Stories Page   ###################################################################   */

.pageHeroBanner {
    position: relative;
}
.heroBannerOverlay {
    width: 537px;
    min-height: 151px;
    padding: 10px 0px 0px 25px;
    position: absolute;
    top: 21px;
    left: 28px;
    color: #fff;
    background-color: #7fba00;
}
.heroBannerOverlay h2 {
    margin: 0px;
    padding: 0px;
    font-size: 60px;
    color: #fff;
    font-weight: normal;
    font-family: "Segoe Light", "Segoe UI", Segoe; color: #fff !important;
}
.heroBannerOverlay p {
    margin: 0px;
    padding: 0px;
    font-size: 20px;
    color: #fff;
    font-family: "Segoe UI", "Segoe Light", Segoe;
}
/* =============    Box - 01   =====================   */

.pageStoriesMiddle {
    margin-top: 20px;
}
.pageStoriesMiddle .boxOne {
    float: left;
    max-width: 579px; width: 100%;
    margin-right: 20px;
    position: relative;
    color: #fff;
	line-height: 0px;
}

.pageStoriesMiddle .boxOne.box-right{margin-right:0; float:right;}



.pageStoriesMiddle .boxOneOverlayDiv {
    width: 237px;
    min-height: 163px;
    /*padding: 27px 20px 20px 23px;*/
    position: absolute;
    top: 26px;
    background-color: #0d880a;
}

.pageStoriesMiddle .boxOneOverlayDiv.bg-purple{background-color:#67217a !important;}

.boxOneOverlayLink {
    display: block;
    min-height: 163px;
    padding: 27px 20px 20px 23px;
}

.pageStoriesMiddle .boxOneOverlayDiv a, .pageStoriesMiddle .boxOneOverlayDiv a:link {
   color:#fff !important;
   text-decoration: none;
}
.pageStoriesMiddle .boxOneOverlayDiv a:hover {
   color:#fff !important;
   text-decoration: none !important;
}
.pageStoriesMiddle .boxOne img {
	width: 100%;
}
.pageStoriesMiddle .boxOne h2 {
    margin: 0px;
    padding: 0px 27px 10px 0px!important;
    font-weight: normal;
    font-size: 30px;
    font-family: "Segoe UI Light", "Segoe UI", Segoe; color: #fff !important;
}
.pageStoriesMiddle .boxOne h3 {
    margin: 0px;
    padding: 0px 27px 0px 0px;
    font-weight: normal;
    font-size: 18px;
	color: #fff!important;
}
.pageStoriesMiddle .boxOne p {
    font-size: 14px; line-height: 20px;
	padding-left: 0px;
	padding-bottom: 15px;
}
.pageStoriesMiddle .boxOne .linkReadMore {
    font-size: 16px;
}
.pageStoriesMiddle .boxOne .linkReadMore a {
    color: #fff!important;
    text-decoration: none!important;
}
.pageStoriesMiddle .boxOne .linkReadMore a:hover {
    color: #fff;
    text-decoration: underline;
}
/* =============    /Box - 01   =====================   */

/* =============    Box - 02   =====================   */

.pageStoriesMiddle .boxTwo {
    float: left;
    max-width: 280px; width: 100%;
    margin-right: 20px;
    position: relative;
    color: #fff;
}
.pageStoriesMiddle .boxTwoOverlayDiv {
    max-width: 240px; width: 100%;
    min-height: 124px;
    padding: 20px 20px 0px 20px;
    position: absolute;
    bottom: 0px;
    background-color: #000;
    opacity: 0.8;
}
.pageStoriesMiddle .boxTwo img {
	width: 100%;
}
.pageStoriesMiddle .boxTwo h2 {
    margin: 0px;
    padding: 0px 15px 0px 0px;
    width: 200px;
    font-weight: normal;
    font-size: 30px;
    font-family: "Segoe Light", "Segoe UI", Segoe; color: #fff !important;
    background: url(/en/ca/SiteAssets/NewsBoard/images/icon-arrow-right.png) right no-repeat;
}
.pageStoriesMiddle .boxTwo p {
    font-size: 16px;
}
.pageStoriesMiddle .boxTwo .linkReadMore {
    font-size: 16px;
}
.pageStoriesMiddle .boxTwo .linkReadMore a {
    color: #fff;
    text-decoration: none;
}
.pageStoriesMiddle .boxTwo .linkReadMore a:hover {
    color: #fff;
    text-decoration: underline;
}
/* =============    /Box - 02   =====================   */

/* =============    Page Stories Bottom   =====================   */

.pageStoriesBottom {
    margin-top: 50px;
}
.pageStoriesBottom .bottomBox {
    float: left;
    max-width: 365px; width: 100%;
    margin-right: 42px;
}
.pageStoriesBottom .bottomBox img {
	width: 100%;
}
.pageStoriesBottom .bottomBox h5 {
    margin: 0px;
    padding: 20px 0px 9px 0px;
    font-weight: normal;
    font-family: "Segoe Light", "Segoe UI", Segoe;
    color: #505050;
    font-size: 30px;
}
.pageStoriesBottom .bottomBox p {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: "Segoe UI", "Segoe Light", Segoe;
    color: #505050;
    font-size: 16px;
}
/* =============    Page Stories Bottom   =====================   */



/*   #####################################    Learning and Training  Page   ###################################################################   */

.linkBoxes { }

.removeMarginRight{
	margin-right:0 !important;
}

.boxBlue {
	float: left;
	width: 280px;
	height: 200px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom:20px;
	background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-blue.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe!important; line-height: 36px!important;
}

.boxRed {
	float: left;
	width: 280px;
	height: 200px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom:20px;
	background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-red.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe!important; line-height: 36px!important;
}

.boxYellow {
	float: left;
	width: 280px;
	height: 200px;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom:20px;
	background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-yellow.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe!important; line-height: 36px!important;
}

.boxMagenta {
	float: left;
	width: 280px;
	height: 200px;
	overflow: hidden;
	margin-right: 0px;
	margin-bottom:20px;
	background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-magenta.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe!important; line-height: 36px!important;
}

.alignLinkBoxText {
	padding: 14px 0px 0px 23px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe!important;
}

/*  =================================  Learning and Training Page - Info Table  ======================================  */

.thBgBlue th {
	background-color: #4668c5;
}

.thBgRed th {
	background-color: #e81122;
}

.thBgYellow th {
	background-color: #ffb900;
}

.thBgMagenta th {
	background-color: #442359;
}

.gapBelow {
	margin-bottom: 50px;
}

.gapLeft {
	padding-left: 15px;
}

.LTPageBottom {
	margin-top: 40px; 
}

.LTPageBottomLeft {
	float: left;
	width: 880px;
	margin-right: 20px;
} 

.LTPageBottomLeft td {
	vertical-align: top;
	font-family: "Segoe UI", "Segoe UI Light", Segoe;
	font-size: 16px!important;
	color: #505050;
	border-bottom: 1px #ebebeb solid;
	padding: 22px 0px 22px 0px;
} 

.LTPageBottomLeft td:first-child {
	padding-left: 15px;
} 

.LTPageBottomLeft th:first-child {
	padding-left: 15px;
} 

.LTPageBottomLeft td a {
	color: #0072c6;
	text-decoration: none;
} 

.LTPageBottomLeft td a:hover {
	text-decoration: underline;
} 

.LTPageBottomRight {
	float: left;
	width: 280px;
	padding-top:10px;
}

/* --------  Info Table - Training  ----------------------  */

.tableTitleTraining {
	font-size: 30px;
	color: #505050;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
	background: url(/en/ca/SiteAssets/NewsBoard/images/icon-title-training.png) left no-repeat;
	padding: 15px 0px 23px 54px;
}

.barFilter {
	background-color: #505050;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
	padding: 9px 9px 9px 15px;
}

.barFilter a {
	color: #fff;
	text-decoration: none;
	background: url(/en/ca/SiteAssets/NewsBoard/images/icon-arrow-down.png) right no-repeat;
	padding-right: 30px;
}

.tableStyles th {
	font-size: 30px;
	color: #fff;
	font-family: "Segoe UI", "Segoe Light", Segoe;
	font-size: 16px;
	font-weight: bold;
	text-align: left !important;
	padding: 11px 0px 11px 0px;
}


/* --------  /Info Table - Training  ----------------------  */

/* --------  Info Table - Self Paced  ----------------------  */

.tableTitleSelfpaced {
	font-size: 30px;
	color: #505050;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
	background: url(/en/ca/SiteAssets/NewsBoard/images/icon-title-selfpaced.png) left no-repeat;
	padding: 15px 0px 23px 54px;
}


/* --------  /Info Table - Self Paced  ----------------------  */

.tableTitleLearning {
	font-size: 30px;
	color: #505050;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
	background: url(/en/ca/SiteAssets/NewsBoard/images/icon-title-learning.png) left no-repeat;
	padding: 15px 0px 23px 54px;
}

.tableTitleSpecial {
	font-size: 30px;
	color: #505050;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
	background: url(/en/ca/SiteAssets/NewsBoard/images/icon-title-special.png) left no-repeat;
	padding: 15px 0px 23px 54px;
}

.titlePage {
	font-size: 30px;
	color: #505050;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
	padding: 5px 0px 11px 0px;
}

/*  =================================  /Learning and Training Page - Info Table  ======================================  */

.selfLearningLinkBox {
	background-color: #eeeeee;
	border-bottom: 5px #fff solid;
	padding: 20px 15px 20px 15px;
}

.selfLearningLinkBox h6 {
	margin: 0px;
	padding: 0px;
	font-size: 14px!important;
	color: #0072c6;
	font-weight: bold;
}

.selfLearningLinkBox a {
	text-decoration: none;
}

.selfLearningLinkBox a:hover {
	text-decoration: underline;
}

.selfLearningLinkBox p {
	margin: 0px;
	padding: 0px!important;
	font-size: 14px;
	color: #505050;
}
.lbUtubeLink {
    display: none;
}
.lbLink {
}
.menu-item-wrapper {
    z-index: auto;
}

/*   #####################################    /Learning and Training  Page   ###################################################################   */

/* ---------- system styles overrides ---------- */
#uber-wrapper {
	width:100% !important; max-width: 1180px !important;
}

#maincontentcontainer {
	width: 100% !important; max-width: 1180px !important;
	padding: 0px 0px 0px 0px;
}
#content, #maincontentcontainer { 
	padding: 0px 0px 0px 0px;
}
.canadianPartnersPage ul {
	padding: 0px !important;
}
.canadianPartnersPage ul li {
	padding: 0px !important;
	background: none !important;
}
.widgetDescContainer ul li a, .widgetDescContainer ul li a:link, .widgetDescContainer ul li a:active {
	color: #fff !important;
}
#maincontent {
	padding-left: 0px; padding-right: 0px;
}
.PortalContentBody {
	padding-left: 0px;
}
#header {
	padding-left: 0px; padding-right: 0px;
}
.breadcrumbs-container {
	margin-left: 0px; padding-left: 0px !important;
}
a.no-line {
    text-decoration: none!important;
}
/* ---------- / system styles overrides ---------- */

/* ----- mobile controls ----- */

@import url("styles-newsboard-mobile.css") (max-width:1180px);

/* ----- mobile controls ----- */

/* ----- responsive controls ----- */
@media only screen and (max-width: 1180px) {

	.heroDescription{
		
	}
	.wrTopHeading {
		float: none;
		width: 100%; max-width: 470px;
	}
	.wrTopNavi {
		width: 100%;
		float: none;
		text-align: left;
	}
	.wrTopNavi li {
		margin-left: 4.23728813559322%;
	}
	.wrTopNavi ul li:first-child {
		margin-left: 0px;
	}
	.heroDescription {
		position: relative;
		margin: 0px;
		width: 95.5%;
		padding: 10px 2.272727272727273% 0px 2.272727272727273%;
	}
	.LTPageBottomLeft {
		max-width: 880px;
		width: 100%;
	}
}

@media only screen and (max-width: 880px) {
    .pageTopLeft {
        float: none;
        width: 100%;
    }
    .partnerStoryPanel {
        float: none;
        width: 100%;
        max-width: 880px;
        margin-top: 20px;
    }
    .heroMainContainer {} 
	
	.heroContainer {
        width: 100%;
    }
    .heroContainer img {
        width: 100%;
    }
    .heroDescription {
        width: 95.4%;
        min-height: 0px;
        padding: 1.1% 2.272727272727273% 15px 2.272727272727273%;
        position: relative;
        top: 0px;
        margin-left: 0;
        margin-top: 0;
    }
    .heroDescription h2 {
        font-size: 36px;
        font-family: "Segoe UI Light", "Segoe UI", Segoe; color: #fff !important;
        font-weight: normal;
    }
    .heroDescription p {
        font-size: 16px;
    }
    .linkBoxBusiness {
        float: none;
        width: 100%;
        height: 200px;
        margin-right: 0px;
        margin-bottom: 20px;
        background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-business.jpg) no-repeat top right #eeeeee;
        position: relative;
    }
    .linkBoxSkills {
        float: none;
        width: 100%;
        height: 200px;
        margin-right: 0px;
        margin-bottom: 20px;
        background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-skills.jpg) no-repeat top right #eeeeee;
        position: relative;
    }
    .linkBoxPartner {
        float: none;
        width: 100%;
        height: 200px;
        margin-right: 0px;
        margin-bottom: 20px;
        background: url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-partner.jpg) no-repeat top right #eeeeee;
        position: relative;
    }
	.divOverlay {
		height: 124px;
		width: 156px;
		position: absolute;
		left: 0px;
		top: 200px;
		padding: 10px 10px 10px 10px;
	}
	.widgetMainContainer {
		position: relative;
		width: 100%;
		float: none;
		margin-right: 0px; margin-bottom: 20px;
	}
	.widgetImgContainer {
		height: 144px;
	}
	.widgetDescContainer {
		min-height: 50px;
		width: 97.78%;
		position: relative;
		left: 0px;
		bottom: 0px;
		padding: 10px 1.1363636363636365% 10px 1.1363636363636365%;
	}
	.partnerStoryPanel .panelBody {
		min-height: 100px;
		padding-left: 15px;
	}
	.widgetImg1 {
		background-position: top right;
	}
	.infoBox {
		width: 100%;
		float: none;
		margin-right: none;
		background-color: #eeeeee;
	}
	.PageHeader {
		display: none;
	}
	#maincontent {
		padding-left: 0px; padding-right: 0px;
	}
	#content, #maincontentcontainer {
		padding: 0px 0px 0px 0px;
	}
	.PortalContentBody {
		padding-left: 0px;
	}
	#maincontentcontainer {
		width: 95%!important;
	}
	.pageStoriesMiddle .boxOne {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.pageStoriesMiddle .boxOneOverlayDiv {
		width: 92%;
		position: relative; top: 0px;
		padding: 5% 4% 4% 4%;
	}
	.pageStoriesBottom .bottomBox {
		margin-bottom: 20px;
	}
    .lbUtubeLink {
        display: inline;
    }
    .lbLink {
        display: none;
    }

}


@media only screen and (max-width: 700px) {
	.wrTopQuestion {
		height: auto;
		padding-bottom: 20px;
	}
	
	.textQuestionLogo {
		float: none;
		width: 100%; max-width: 280px; margin-right: 20px;
	}
	.textQuestion {
		float: none;
		padding: 0px 0px 0px 30px;
	}
	.textAnswerLink {
		float: right;
		padding: 20px 0px 0px 30px;
	}
}


/*   Media Query - 640px  */

@media (max-width: 640px) {

/*   Media Query - 640px  */

.wrTopNavi.topNaviDesktop{
    /*display:none;*/
}
.wrTopNavi.topNaviMobile{
    /*display:block;*/
}
	.pageStoriesMiddle .boxTwo {
		margin-bottom: 20px;
	}

/*.wrTopNavi.topNaviDesktop ul li{
    display:block;
    margin-left:0;
}*/

.boxBlue {
	float: left;
	width: 100%;
	min-width: 280px;
	height: 150px;
	overflow: hidden;
	margin-right: 20px;
	background: #4668c5 url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-blue.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
}

.boxRed {
	float: left;
	width: 100%;
	min-width: 280px;
	height: 150px;
	overflow: hidden;
	margin-right: 20px;
	background: #e81122 url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-red.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
}

.boxYellow {
	float: left;
	width: 100%;
	min-width: 280px;
	height: 150px;
	overflow: hidden;
	margin-right: 20px;
	background: #ffb900 url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-yellow.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
}

.boxMagenta {
	float: left;
	width: 100%;
	min-width: 280px;
	height: 150px;
	overflow: hidden;
	margin-right: 20px;
	background: #442359 url(/en/ca/SiteAssets/NewsBoard/images/bg-linkbox-magenta.jpg) right no-repeat;
	color: #fff;
	font-size: 36px;
	font-family: "Segoe UI Light", "Segoe UI", Segoe;
}

.LTPageBottomRight {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}

/*   Media Query - 640px  */

}

/*   Media Query - 640px  */


/* ----- / responsive controls ----- */

/*   #####################################    /Partner  Stories Page   ###################################################################   */

/* SHEHAN */

.background-blue{
	background-color:#0072c6 !important;
}

.background-green{
	background-color:#7fba00;
}

.background-orange{
	background-color:#dc3c00;
}

.background-dark-blue{
	background-color:#00188f;
}

.background-sky-blue{
	background-color:#00bcf2;
}

.theme-orange h3{
    background-color:#dc3c00;
}

.theme-dark-blue h3{
    background-color:#00188f;
}

.theme-sky-blue h3{
    background-color:#00bcf2;
}

.theme-orange a, .theme-orange a:link{
    color:#dc3c00!important;
}

.theme-dark-blue a, .theme-dark-blue a:link{
    color:#00188f!important;
}

.theme-sky-blue a, .theme-sky-blue a:link{
    color:#00bcf2!important;
}

.theme-light-blue a, .theme-light-blue a:link{
    color:#0072c6!important;
}

.heroDescription h1 {
    font-size: 60px;
    font-family: "Segoe UI Light", "Segoe UI", Segoe;
    font-weight: normal;
	color:#fff;
} 

.no-min-height{
	min-height:0 !important;
}

.widgetMainContainer.filter-box{
    font-size:14px;
}

.widgetMainContainer.filter-box h3{
	font-family:"Segoe UI Light", "Segoe UI", arial;
	font-size:20px;
	font-weight:normal;
	margin:0;
	width:100%;
	padding:5px 12px 8px 12px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	color:#fff;
}

.barFilter a, .barFilter a:link, .barFilter a:visited, .barFilter a:hover{
    color:#fff !important;
	text-decoration: none !important;
}

.widgetMainContainer.filter-box .feed-content{
    background-color:#eee;
    min-height:100px;
}

.widgetMainContainer.filter-box .feed-content p{
    margin:0;
    padding:0;
}

.widgetMainContainer.filter-box .feed-content a{
    font-weight:bold;
}

.widgetMainContainer.filter-box .feed-content .feed-record{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    padding:20px 15px;
    border-bottom:#fff solid 4px;
}


.widgetMainContainer.filter-box .feed-content .feed-record img{
    float:left;
    margin-right:10px!important;
    margin-bottom:30px!important;
}

.widgetMainContainer.filter-box .feed-content .feed-record p {
	font-size:12px !important;
}

.widgetMainContainer.filter-box .feed-content .feed-record p:after {
	clear: both!important;
}


.infoBox.plain{
    background-color:#eee;
    min-height:120px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    padding:20px 15px;
    margin-bottom:20px;
}

.infoBox.plain a{
    font-weight:bold;
}

.partnerStoryPanel.grow-biz img{
    width:100%;
    max-width:280px;
}

a.div-wrapper-link {
    text-decoration: none;
    color: #fff;
}

    a.div-wrapper-link:hover {
        opacity: 0.9;
    }

.seeMore {
    padding:5px 10px;
    font-weight:bold;
    font-size: 14px;
}

.is-datepick#calendar{
	max-width:180px;
	margin:0 auto;
}

.LTPageBottomRight .titlePage{
	text-align:center;
}

 /*  =================  Video Light box =============================  */

        #lightBox, .lightBox2 {
            background: url(/en/ca/SiteAssets/NewsBoard/images/lightbox-bg.png) top left repeat;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 9998;
            width: 100%;
            height: 100%;
            display: none;
        }

        .popupPanel {
            background-color: #000;
            width: 640px;
            height: 360px;
            position: absolute;
            top: 0px;
            left: 0px;
            z-index: 9999;
            display: none;
        }
		.popupPanel2 {
            background-color: #fff;
            width: 640px;
            position: absolute;
            top: 0px;
            left: 0px;
            z-index: 9999;
            display: none;
        }
	.profile-content {
		background-color: #fff;
		box-resize: border-box;
		padding: 10px;
	}

            .popupPanel .closeButton, .popupPanel2 .closeButton {
                background: url(/en/ca/SiteAssets/NewsBoard/images/icon-close.png) top left no-repeat;
                width: 31px;
                height: 31px;
                display: block;
                position: absolute;
                top: -35px;
                right: -15px;
                cursor: pointer;
            }

        /*  =================  /Video Light box =============================  */

        /*------ banner contorls ------*/
        .arr-nav {
                list-style-type: none;
                margin: 0px; padding: 0px;
				/* float:right;
				margin-top:6px !important; */
				position:absolute;
				bottom:0;
				right:1%;
				z-index:999;
        }
        .arr-nav li {
                        display: inline;
        }
        .arr-nav li a {
                        margin-left: 10px;
						opacity:0.7;
        }
		
		.arr-nav li a:hover{
			opacity:1;
		}
		
        .arr-nav li:first-child a {
                        margin-left: 0px;
        }
		
		.arr-nav li.btn-play a{
			display:none;
		}

        /*------ /banner contorls ------*/
		
		
.wrTopNavi {text-align: left!important;}
.wrTopNavi li { margin-left: 9px; }

.menu-link { display: none;}
.menu { 
  float: left;
  -webkit-transition: all 0.3s ease;  
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease; 
}
.menu ul { 
  padding: 0px;
  margin: 0px;
  list-style: none;
  position: relative;
  display: inline-table;
}
.menu > li > ul.sub-menu {
	min-width: 10em;
	padding: 4px 0;
	background-color: #f4f4f4;
	border: 1px solid #CCC;
}
.menu ul li { padding: 0px; }
.menu > ul > li { display: inline-block; }
.menu ul li a { display: block; text-decoration: none; /*color: #000; font-size: .9em;*/ }
.menu ul li > a { height:20px; padding: 0px 12px 0px 12px; }
.menu ul ul { 
  display: none; 
  position: absolute; 
  top:100%;
  min-width: 160px;
  background-color: #f4f4f4;
  border: 1px solid #CCC;
}
.menu ul li:hover > ul { display: block; }
.menu ul ul > li { position: relative; }
.menu ul ul > li a { padding: 5px 15px 5px 10px; height: auto; background-color: #f4f4f4; }
.menu ul ul > li a:hover { background-color: #42BBA3; color: #fff; }
.menu ul ul ul { position: absolute; left: 100%; top:0; }

@media all and (max-width: 768px) {
	.wrTopNavi { margin-top: 0px; }
  .example-header .container { width: 100%; }
  
  a.menu-link { display: block; color: #fff; background-color: #333; float: right; text-decoration: none; padding: 19px 10px;}
  .menu { clear: both; min-width: inherit; float: none; }
  .menu, .menu > ul ul { overflow: hidden; max-height: 0; background-color: #1570a6; }
  .menu > li > ul.sub-menu { padding: 0px; border: none; }
  .menu.active, .menu > ul ul.active { max-height: 55em; }
  .menu ul { display: inline; }
  .menu > ul { border-top: 1px solid #808080; }
  .menu li, .menu > ul > li { display: block; }
  .menu li a { color: #fff!important; display: block; padding: 10px 0px 10px 10px!important; border-bottom: 1px solid #fff; position: relative; }
.menu li a:hover, .menu li a.active { color: #fff!important; background-color: #083047; }
  .menu li.has-submenu > a:after {
    /*content: '+';*/
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    font-size: 1.5em;
    padding: 0.55em 0.5em;
  }
  .menu li.has-submenu > a.active:after {
    /*content: "-";*/
  }
  .menu ul ul > li a { background-color: #e4e4e4; height:58px; padding: 19px 18px 19px 30px; }
  .menu ul ul, .menu ul ul ul { display: inherit; position: relative; left: auto; top:auto; border:none; }
	.wrTopNavi a, .wrTopNavi a:link, .wrTopNavi a:visited {
    color: #fff!important;
}
}

@media screen and (max-width:768px){
	.wrTopNavi li { margin-left: 0px; }
}		
		.video-thumbnail{cursor:pointer;}
		
		
		